/*@import url(https://fonts.googleapis.com/css?family=Ubuntu&subset=latin,cyrillic);*/

html, body {
	height: 100%;
}
html * {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
	background-color: #EAE5CE;
	/*background-color: #FFEDDF;*/
	font-size: 13px;
	color: #333;
	/*font-family: Ubuntu, Arial, sans-serif;*/
	font-family: Arial, sans-serif;
}
a, a:focus, a:active, a:visited {
    outline: 0;
    /*color: #568824;*/
    color: #568824;
    text-decoration: none;
    /*transition: all 0.2s ease-in-out;*/
}
a:hover {
	color: #EE923D;
	text-decoration:none;
}
b, strong {
	font-weight: 600;
}
hr {
	border-top: 1px Solid #ddd !important;
}
label {
	display: inline-block;
}
h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 22px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; margin: 5px 0; }

img.noborder {
	border: 0 !important;
	padding: 5px !important;
	border-radius: 0 !important;
	margin: 0 !important;
}

.heading {
	text-align: center;
	position: relative;
	margin-bottom: 31px;
}
	.heading:after {
		display: block;
		position: absolute;
		bottom: 0;
		content: " ";
		width: 3em;
		height: 2px;
		background: #333;
		left: 50%;
		margin-left: -1.5em;
		margin-bottom: -11px;
	}

.green { color: #568824; }
.orange { color: #e57027; }
.blue { color: #4A89DC; }
.aqua { color: #3BAFDA; }
.mint { color: #37BC9B; }
.grass { color: #8CC152; }
.yellow { color: #F6BB42; }
.red { color: #E9573F; }
.pink { color: #D770AD; }
.grape { color: #967ADC; }
.silver { color: #AAB2BD; }
.gray { color: #656D78; }
.navy { color: #34495e; }
.soft { color: #ed9b67; }

.bg-green { background-color: #568824; }
.bg-orange { background-color: #e57027; }
.bg-blue { background-color: #4A89DC; }
.bg-aqua { background-color: #3BAFDA; }
.bg-mint { background-color: #37BC9B; }
.bg-grass { background-color: #8CC152; }
.bg-yellow { background-color: #e99002/*#F6BB42*/; }
.bg-red { background-color: #E9573F; }
.bg-pink { background-color: #D770AD; }
.bg-grape { background-color: #967ADC; }
.bg-silver { background-color: #AAB2BD; }
.bg-gray { background-color: #656D78; }
.bg-navy { background-color: #34495e; }
.bg-dark { background-color: #343434; }
.bg-soft { background-color: #ed9b67; }

.old {
	float: right;
	padding: 0 15px;
}

select.form-control {
	-webkit-appearance: listbox;
}

/* Clocks */
#clockid {
	width: 74px;
	height: 74px;
	background: url(img/clocks.png) no-repeat center center;
	position: absolute;
	left: 45%;
	left: calc(50% - 60px); /* default */
	/*left: calc(50% - 30px); /* new year */
	top: 30px;
}

/* Helpers */
.full-width {
	width: 100%;
}
.full-width-bak {
	max-width: 100%;
}
blockquote {
    /*font-size: 13px;
    margin: 0;
    padding: 10px 0 10px 10px;
    margin: 5px 0;
    border-left: 5px solid #ddd;*/
	font-size: 13px;
    margin: 0;
    padding: 10px 0 10px 10px;
    margin: 5px 0;
    border-left: 5px solid #ddd;
    background: #f5f5f5;
    /*border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;*/
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.popover-title {
	border-radius: 0;
	background: #f5f5f5;
}
.popover {
	display: block !important;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	background: #fff;
	border: none;
	border-radius: 0;
	left: 100%;
	font-size: 11px;
	color: #333;
	font-family: Ubuntu, Arial, sans-serif;
}
	.popover.right > .arrow {
		border-right-color: rgba(0, 0, 0, 0.15);
	}
	.popover .badge {
		font-size: 11px;
		margin-left: 10px;
	}
.close {
    font-size: 40px;
    font-weight: normal;
    line-height: 20px;
}

a.more {
	clear: both;
	margin-bottom: 10px;
	display: inline-block;
	color: #333;
	border-bottom: 1px dashed #333;
}
	a.more:hover {
		color: #333;
		border-bottom: 1px dashed transparent;
	}

img.disabled {
	opacity: 0.5;
}
	img.disabled:hover {
		/*opacity: 1;*/
	}
	
.counter {
	position:relative;
}
	.counter .arrow {
		position: absolute;
		width: 0;
		height: 0;
		border-color: transparent;
		border-style: solid;
		margin-left: -4px;
		top: 50%;
		left: 0;
		margin-top: -5px;
		border-width: 5px 5px 5px 0;
		border-right-color: #343434;
	}
	
* > .notice,
ul > li {
	position: relative;
}
.notice {
	font-size: 11px;
	font-weight: normal;
	position: absolute;
	top: -5px;
	right: -5px;
	border-radius: 50%;
	text-align: center;
	width: auto;
	min-width: 17px;
	height: 17px;
	line-height: 17px;
	margin: 0;
	z-index: 999;
	display: block;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	padding: 0 6px;
	box-sizing: border-box;
	color: #fff;
}

.usernav li {
	margin-bottom: 10px;
}

/*.heading {
	border-bottom: 1px dashed #999;
    border-top: 1px dashed #999;
}*/
.wrap {
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
	background: #f5f5f5;
	padding: 0 2px;
}
.navbar {
	margin: 0;
	padding-left: 1px;
	border-radius: 0;
	min-height: auto;
}
.navbar .nav > li > a {
	background: none !important;
	text-transform: uppercase;
	font-weight: bold;
	margin: 1px 1px 1px 0;
	color: #fff !important;
	padding-top: 8px !important;
    padding-bottom: 8px !important;
}
	.navbar .nav > li > a:hover {
		background: #ed9b67 !important;
	}
.navbar .nav > li.active > a {
	background: #ed9b67 !important;
}
.navbar-right {
	margin-right: 6px;
	padding-right: 1px;
}
.header {
	background: url(img/header1170.png) no-repeat center -5px;
	/*background: url(img/header1170hw.jpg) no-repeat center -5px;*/
	position: relative;
}
	.header > * {
		height: 230px;
		background: url(img/header.png) no-repeat center -5px;
		/*background: url(img/header_paska.png) no-repeat center -5px;*/
		/*background: url(img/header_8.png) no-repeat center -5px;*/
		/*background: url(img/header_butter.png) no-repeat center -5px;*/
		/*background: url(img/header_14.png) no-repeat center -5px;*/
		/*background: url(img/header_ny.png) no-repeat center -5px;*/
		/*background: url(img/header_hw.png) no-repeat center -5px;*/
		/*background: url(img/header_23.png) no-repeat center -5px;*/
	}
	.header .row {
		position: relative;
	}
.content {
	padding: 0 35px 20px 35px;
}
	.content .nav.categories a {
		white-space: nowrap;
		overflow: hidden;
	}
		
.dropdown-menu.search * {
	/*line-height: 37px;*/
}
	.dropdown-menu.search label {
		padding-right: 10px;
		text-transform: uppercase;
		font-weight: 500;
	}
	.dropdown-menu.search .form-control {
		width: 360px;
	}
	.dropdown-menu.search .cat .form-control {
		width: 120px;
	}
	
.ratings, .reads {
	font-size: 22px;
	color: #ccc;
    text-shadow: 1px 1px 2px #aaa;
}
	.ratings > * {
		position: static;
	}
	.ratings .star {
		color: #e99002;
	}
    .ratings .stars {
        display: inline;
        background: transparent;
        clear: both;
	}
    .ratings.mb {
        text-align: center;
        margin-bottom: 10px;
        margin-top: -15px;
    }
	
.reads .glyphicon-lock {
	font-size: 18px;
}

.poll {
	margin-bottom: 6px !important;
}
.qpoll ol {
	padding: 0;
	margin: 0 0 10px 15px;
}
	.qpoll ol li {
		padding-bottom: 5px;
	}
	
.c-rating {
	list-style: none;
	margin: 0;
	padding: 0;
}

.c-rating__item {
	height: 24px;
	width: 28px;
	color: #ccc;
	cursor: pointer;
	margin: 0 !important;
	font-size: 24px;
	text-shadow: 1px 1px 2px #aaa;
	position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
	.c-rating__item:before {
		content: "\f8ff";
	}

.c-rating__item:hover,
.c-rating__item.is-active {
	color: #e99002;
}
    
/**
 * Панели кнопок и иконок 
 */
.btn-panel-middle {
	text-align: center;
	margin: 10px 0;
}
	.btn-panel-middle a {
        margin: 0 2px 5px 0;
        width: auto;
        height: 24px;
        line-height: 24px !important;
        text-align: center;
        padding: 0 10px !important;
        font-weight: normal !important;
        font-size: 12px !important;
    }
.com-panel {
    text-align: center;
    /*margin-bottom: 20px;*/
}
    .com-panel a {
        margin: 0 2px;
        width: 32px;
        height: 32px;
        line-height: 32px !important;
        text-align: center;
        padding: 0 !important;
        font-weight: normal !important;
        font-size: 16px !important;
    }
.com-panel-middle {
    text-align: center;
    /*margin-bottom: 10px;*/
}
    .com-panel-middle a {
        margin: 0 1px;
        width: 24px;
        height: 24px;
        line-height: 24px !important;
        text-align: center;
        padding: 0 !important;
        font-weight: normal !important;
        font-size: 12px !important;
    }
.com-panel-small {
    text-align: center;
    /*margin-bottom: 5px;*/
}
    .com-panel-small a {
        margin: 0;
        width: 16px;
        height: 16px;
        line-height: 16px !important;
        text-align: center;
        padding: 0 !important;
        font-weight: normal !important;
        font-size: 10px !important;
    }
	
.content-box {
	background: #fff;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	margin-bottom: 30px;
	overflow: hidden;
	transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
}
	.content-box .media {
		overflow: hidden;
	}
		.content-box .media .embed {
			display: block;
			height: 0;
			padding: 0;
			overflow: hidden;
			/*padding-bottom: 56.25%;*/
			padding-bottom: 70%;
		}
			.content-box .media .embed img {
				width: 100%;
			}
		.content-box .media .embed2 {
			display: block;
			height: 0;
			padding: 0;
			overflow: hidden;
			padding-bottom: 56.25%;
		}
			.content-box .media .embed2 img {
				width: 100%;
			}
	.content-box .media.left {
		float: left;
		margin: 0 15px 15px 0;
	}
	.content-box .media.right {
		float: right;
		margin: 0 0 15px 15px;
	}
	.content-box .media.center {
		text-align: center;
		margin: 15px 0;
	}
	.content-box .content-inner-adsense {
		padding: 10px;
	}
	.content-box .content-inner {
		padding: 20px;
	}
		.content-box .content-inner h4 {
			margin: 0;
			padding: 0;
			font-weight: 500;
		}
		.content-box .content-inner p {
			color: #676767;
		}
		.content-box .content-inner .meta {
			/*margin-top: 10px;*/
		}
	.content-box .content-footer {
		border-top: 1px solid #e0e0e6;
	}
	.content-box .avatar,
	.voters .avatar {
		line-height: 32px;
	}
	.voters li {
		display: inline-block;
		width: 25%;
		box-sizing: border-box;
	}
		.voters li a {
			display: block;
		}
		.content-box .avatar img,
		.voters .avatar img {
			border-radius: 50%;
			float: left;
			width: 32px;
			height: 32px;
			margin-right: 10px;
		}
	.content-box .recipe-author .avatar,
	.voters .avatar {
		line-height: 40px;
	}
		.content-box .recipe-author .avatar img,
		.voters .avatar img {
			border-radius: 3px;
			float: left;
			width: 40px;
			height: 40px;
			margin-right: 10px;
		}
		.content-box .recipe-author .avatar a,
		.voters .avatar a {
			font-size: 15px;
		}
	.content-box .date {
		text-align: right;
		color: #999 !important;
		margin: 10px 0;
	}
		
.user-box {
	position: relative;
    overflow: hidden;
	/*display: inline-block;*/
	border-radius: 3px;
	margin: 0 0 20px 0;
	/*height: 162px;*/
	box-sizing: border-box;
	max-height: 120px;
	overflow: hidden;
}
	.user-box img {
		width: 100%;
	}
	.user-box .overlay {
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		background: rgba(107, 167, 43, 0.2);
		opacity: 0;
	}
	.user-box:hover .overlay {
		opacity: 1;
	}
	
.widgets {
	padding: 10px 6px;
}
.widget h3,
.widget h4 {
	border-bottom: 1px solid #e0e0e6;
    display: block;
	margin: 0;
    margin-bottom: 15px !important;
	font-weight: 500;
	padding-bottom: 10px !important;
	font-size: 18px;
	position: relative;
}
	.widget h3:after,
	.widget h4:after {
		content: " ";
		position: absolute;
		bottom: 0px;
		left: 0px;
		margin-bottom: -1px;
		width: 35px;
		border-bottom: 1px solid #e57027;
		transition: all 0.2s ease-in-out;
	}
	.widget:hover h3:after,
	.widget:hover h4:after {
		width: 100%;
	}
.widget h3 {
	font-size: 22px;
}
	.widget h3:after {
		border-bottom: 1px solid #568824;
	}
	.widget:hover h3:after {
		width: 50%;
	}
.widget ul li {
	list-style: none;
	clear: both;
	padding: 5px 0px;
}
.widget .widget-image-thumb {
    display: inline-block;
    float: left;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}
.widget .widget-text {
    display: inline-block;
    float: left;
    width: calc(100% - 60px);
	font-size: 13px;
}
.widget .widget-image-thumb img {
    width: 50px;
    height: 50px;
    border-radius: 3px;
}
.widget .widget-text a {
	display: block;
}
.widgets .bottom {
	min-height: 374px;
	overflow: hidden;
}

.footer {
	background: #333;
	color: #ccc;
	padding: 20px;
}

.subfooter {
	background: #fff;
	border-top: 1px solid #ddd;
}

.counters {
	opacity: 0.4;
}

.direct {
	background: #fff;
	margin-left: -36px;
	margin-right: -36px;
	margin-bottom: 0;
	padding: 20px;
	border-bottom: 1px solid #ddd;
}
.direct2 {
	background: #fff;
	margin-left: -36px;
	margin-right: -36px;
	margin-bottom: -20px;
	margin-top: 15px;
	padding: 20px;
	border-top: 1px solid #ddd;
}
.yap-rtb__wrapper {
	text-align: center !important;
}
	
.btn {
	color: #ffffff !important;
	/*word-break: break-all;*/
    padding: 4px 10px;
    border: none;
    display: inline-block;
    white-space: normal;
    font-size: 14px;
    line-height: 25px;
	border-radius: 2px;
	transition: all 0.1s ease-in-out;
}
	.btn:hover,
	.btn:focus,
	.btn:active{
		border:none;
		background:#343434;
		color:#fff;
	}
	
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
		

.masonry {
	columns: 360px auto;
	-webkit-columns: 360px auto;
	-moz-columns: 360px auto;
}
	.masonry .masonry-item {
		display: inline-block;
		float: none;
		width: 100%;
	}
	
.ellipsis {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
	
ul.meta {
	list-style: none;
	padding: 0;
	margin: 0;
}
	ul.meta li {
		display: inline-block;
		margin-right: 10px;
		white-space: nowrap;
		line-height: 32px;
	}
	ul.meta.forum li {
		display: inline-block;
		margin: 0;
		white-space: nowrap;
		line-height: 32px;
		font-size: 18px;
	}

ul.categories {
	list-style: none;
	padding: 0;
	margin: 0;
}
	ul.categories li {
		list-style: none;
		padding: 8px 0px;
		border-bottom: 1px solid #e0e0e6;
	}
		ul.categories li a {
			display:block;
		}
		ul.categories li .badge {
			float: right;
			font-weight: normal;
		}
		ul.categories li .badge a {
			color: #fff;
			text-decoration: none;
		}
ul.ingredients {
	list-style: none;
	padding: 0;
	margin: 0;
}
	ul.ingredients li {
		/*display: inline-block;*/
		color: #656D78;
		border: 1px solid #eee;
		padding: 5px 10px;
		margin: 0 5px 5px 0;
		border-radius: 3px;
	}
		
/*.well {
	background: #fff;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	margin: 0;
	padding: 20px;
	border-radius: 0;
	border: none;
}*/
.well {
    padding: 15px;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-radius: 0 0 2px 2px;
    background: #f5f5f5;
}

.required:after {
	content: " *";
	color: red;
	font-weight: bold;
}

a.title {
	font-weight: bold;
	font-size: 13px;
	color: #993300;
}
	a.title:hover {
		color: #EE923D;
	}
	
big {
	font-size: 15px;
}	
small {
	font-size: 11px;
}
a.active {
	font-weight: bold;
}

/**
 * Страница рецепта
 */
.recipe-info .heading {
	margin-top: 0;
}
.recipe-info .media {
	float: left;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}
	.recipe-info .media img {
		width: 100%;
	}
	.recipe-info .media.has-ingredients {
		padding: 0;
		/*width: 71%;*/
	}
	.recipe-info .media.no-ingredients {
		text-align: center;
		width: 100%;
	}
		.recipe-info .media.no-ingredients .scaleble {
			text-align: center;
		}
			.recipe-info .media.no-ingredients .scaleble a {
				display: block;
				text-align: center;
			}
			.recipe-info .media.no-ingredients .scaleble img {
				width: auto;
				height: auto;
				margin: 0 auto;
			}
	.recipe-info .blured {
		-webkit-filter: blur(5px);
		-moz-filter: blur(5px);
		-o-filter: blur(5px);
		-ms-filter: blur(5px);
		filter: blur(5px);
		width: 100%;
		height: 100%;
		position: absolute;
		z-index: -1;
		opacity: 0.5;
	}
.recipe-info .ingredients {
	/*width: 29%;*/
	float: left;
	padding: 0;
}
	.recipe-info .ingredients ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.recipe-info .ingredients ul li {
		color: #656D78;
		padding: 7px 0;
		border-bottom: 1px solid #ddd;
	}

/**
 * Текстовые блоки и картинки внутри них
 */
.txt {
	/*margin-bottom: 15px;*/
	line-height: 19px;
	font-size: 13px;
}
	.txt img {
		display: block;
		margin: 5px auto;
		padding: 4px;
		background-color: #fff;
		border: 1px solid #ddd;
		border-radius: 4px;
		max-width: 100%;
		height: auto;
	}
	.txt img[src^="/.common/external/xbb/images/smiles/"],
	.txt img.normal {
		margin: auto;
		display: inline;
		padding: 0;
		background-color: transparent;
		border: none;
		border-radius: 0;
	}
	.txt object,
	.txt embed,
	.txt .youtube {
		display: block;
		margin: 5px auto;
		width: 100%;
	}

/**
 * Плавное увеличение-уменьшение изображения при наведении мыши
 */
.scaleble {
	overflow: hidden;
}
	.scaleble img {
		-ms-transform: scale(1);
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		transform: scale(1);
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
		.scaleble:hover img {
			-ms-transform: scale(1.1);
			-webkit-transform: scale(1.1);
			-moz-transform: scale(1.1);
			transform: scale(1.1);
			-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
		}
	
.animation {
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}

/**
 * Списки комментариев
 */
.comments .comment {
    margin: 20px 0;
    border-radius: 2px;
}
.comments .comment.disabled {
	opacity: 0.5;
}
.comment .userinfo {
    text-align: center;
}
    .comment .userinfo .username {
        line-height: 16px;
        margin: 6px 0;
        font-weight: bold;
    }
    .comment .userinfo .rankname {
        color: #656D78;
        font-size: 11px;
    }
	.comment .userinfo .scrollup {
        margin-top: 5px;
        font-size: 11px;
    }
    .comment .userinfo .avatar {
        text-align: center;
    }
        .comment .userinfo .avatar img {
            width: 80px;
            height: 80px;
            float: none;
            margin: 0;
            display:initial;
        }
		.comment .userinfo .avatar a {
			display: block;
		}
.comment .userinfo .userinfo-meta {
	display: none;
}
.comment .message {
    line-height: 19px;
}
.comment .message .top {
    color: #656D78;
    line-height: 24px;
    height: 24px;
    margin-bottom: 15px;
}
    .comment .message .top .com-panel-middle {
        margin: 0;
        /*text-align: right;
        opacity: 0.6;*/
    }
    .comment .message .top .com-panel-middle:hover {
        -opacity: 1;
    }
.comment .message .signature {
    opacity: 0.6;
}
.comment .message hr {
    margin-top: 10px;
    margin-bottom: 10px;
}
.comment .body .edited {
    color: #656D78;
    margin: 10px 0 0 0;
    text-align: right;
}
.comment .body img {
	display: block;
	margin: 5px auto;
	padding: 4px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	max-width: 100%;
}
	.comment .body img[src^="/.common/external/xbb/images/smiles/"],
	.comment .body img.normal {
		margin: auto;
		display: inline;
		padding: 0;
		background-color: transparent;
		border: none;
		border-radius: 0;
	}
	
table.table-members td {
	height: 32px !important;
	line-height: 32px !important;
}
	table.table-members .avatar {
		text-align: left;
		display: block;
	}
	
/**
 * Хлебные крошки
 */
.breadcrumb {
    padding: 0 10px;
    line-height: 36px;
    list-style: none;
    background-color: #fff;
	border-radius: 0;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
}
	.breadcrumb > li+li:before {
		padding: 0 5px;
		color: #656D78;
		content: "/\00a0";
	}
	.breadcrumb a {
		color: #656D78;
	}
.breadcrumb-arrow {
    padding: 0;
    line-height: 36px;
    list-style: none;
    background-color: #e0e0e6;
	margin-left: -20px;
	margin-right: -20px;
	border-radius: 0;
}
.breadcrumb-arrow li:first-child a {
    /*border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px*/
}
.breadcrumb-arrow li, .breadcrumb-arrow li a, .breadcrumb-arrow li span {
    display: inline-block;
    vertical-align: top
}
.breadcrumb-arrow li:not(:first-child) {
    margin-left: -5px
}
.breadcrumb-arrow li+li:before {
    padding: 0;
    content: ""
}
.breadcrumb-arrow li span {
    padding: 0 10px
}
.breadcrumb-arrow li a, .breadcrumb-arrow li:not(:first-child) span {
    height: 36px;
    padding: 0 10px 0 25px;
    line-height: 36px
}
.breadcrumb-arrow li:first-child a {
    padding: 0 10px
}
.breadcrumb-arrow li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    background-color: #3bafda;
    border: 1px solid #3bafda
}
.breadcrumb-arrow li:first-child a {
    padding-left: 10px
}
.breadcrumb-arrow li a:after, .breadcrumb-arrow li a:before {
    position: absolute;
    top: -1px;
    width: 0;
    height: 0;
    content: '';
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent
}
.breadcrumb-arrow li a:before {
    right: -10px;
    z-index: 3;
    border-left-color: #3bafda;
    border-left-style: solid;
    border-left-width: 11px
}
.breadcrumb-arrow li a:after {
    right: -11px;
    z-index: 2;
    border-left: 11px solid #2494be
}
.breadcrumb-arrow li a:focus, .breadcrumb-arrow li a:hover {
    background-color: #4fc1e9;
    border: 1px solid #4fc1e9
}
.breadcrumb-arrow li a:focus:before, .breadcrumb-arrow li a:hover:before {
    border-left-color: #4fc1e9
}
.breadcrumb-arrow li a:active {
    background-color: #2494be;
    border: 1px solid #2494be
}
.breadcrumb-arrow li a:active:after, .breadcrumb-arrow li a:active:before {
    border-left-color: #2494be
}
.breadcrumb-arrow li span {
    color: #434a54
}

/**
 * Постраничная навигация
 */
.paginate {
	text-align: center;
	display: none;
	margin-bottom: 15px;
}
.paginate a {
	margin: 0 5px 5px 0;
}
.fpaginate {
	margin-top: 6px;
}
	.fpaginate .paginate {
		text-align: left;
	}
	.fpaginate .paginate .btn, 
	.btn.fmore {
		padding: 2px 6px;
		font-size: 11px;
		line-height: 15px;
		margin: 0 3px 3px 0;
		background-color: #eee;
		color: #AAB2BD !important;
	}

.paginate a:hover,
.paginate a.active,
.fpaginate .paginate a:hover,
.fpaginate .paginate a.active,
.btn.fmore:hover,
.btn.fmore:active {
	background: #343434 !important;
	color: #fff !important;
	box-shadow: none !important;
	font-weight: normal;
}
	
	
	
	
	
	

.dropdown.whole .dropdown-menu { 
	padding: 40px 20px; 
	background: #fff;
}
	.dropdown.whole .dropdown-menu:after {
		content: "×";
		position: absolute;
		top: 0;
		right: 0;
		font-size: 40px;
		line-height: 20px;
		font-weight: normal;
		padding: 10px;
		cursor: pointer;
		color: #666;
	}
.nav > li.dropdown.open.whole { position: static; }
.nav > li.dropdown.open.whole .dropdown-menu { display:table; width: 100%; left:0; right:0; }
.dropdown.whole .dropdown-menu>li { display: table-cell; }
.nav > li.dropdown.open > a { background: #ed9b67 !important; }

.tooltip {
    font-weight: normal;
    font-family: Ubuntu, Arial, sans-serif;
    font-size: 11px;
}
	.tooltip.in {
		opacity: 0.8;
	}

.nav-pills > li > a {
    border-radius: 2px !important;
}
    .nav-pills > li.active > a, 
    .nav-pills > li.active > a:focus, 
    .nav-pills > li.active > a:hover {
        color: #fff;
        background-color: #568824;
    }
    
.nav-tabs > li > a {
    border-radius: 2px 2px 0 0;
}

.btn-group-sm>.btn, 
.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
}

.alert {
    border-radius: 2px;
}

/**
 * Стили для iframe в модальных окнах
 */
.modal-body iframe {
    border: 0;
    width: 100%;
    min-height: 300px;
}
body.for-modal {
    background: transparent;
    margin: 0;
    padding: 0;
}
    /**
     * Пользовательская фотогалерея
     */
    .gallery-list {
        display: flex;
        flex-wrap: wrap;
        margin: 15px 0;
    }
        .gallery-list .gallery-photo {
            margin: 5px !important;
        }
            .gallery-list .gallery-photo img {
                cursor: pointer;
            }
    .user-folders {
        margin: 15px 0;
    }
	
	.galleryCanvas {
		/*height: 102px;
		width: 102px;
		background: #e3e3e3;*/
		cursor: pointer;
		outline: 0;
	}
    
#folder-settings .tab-content {
    padding: 15px;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-radius: 0 0 2px 2px;
    background: #f5f5f5;
}
    #folder-settings .nav-tabs > li.active > a, 
    #folder-settings .nav-tabs > li.active > a:focus, 
    #folder-settings .nav-tabs > li.active > a:hover {
        background: #f5f5f5;
    }


@media (max-width: 767px) {
	.navbar-nav > li {
		text-align: center !important;
		border-bottom: 1px Solid #ed9b67;
	}
		.navbar-nav > li.active,
		.navbar-nav > li:hover {
			border-bottom: 1px Solid #e57027;
		}
	.navbar a {
		margin: 0;
	}
	.navbar-nav {
		margin: 0;
		padding: 1px 1px 0 0;
	}
	.navbar-right {
		margin: 0;
		padding: 0 1px 0 0;
	}
	.dropdown.whole .dropdown-menu { 
		padding: 20px; 
	}
	.dropdown.whole .dropdown-menu:after {
		display: none;
	}
	
	#ya_direct_post_header {
		width: 480px;
	}

}
		
@media (min-width: 768px) and (max-width: 991px) {
			
}
		
		
#yap-yandex_ad_123-horizontal {
	font-size: 12px !important;
}
	#yap-yandex_ad_123-horizontal .yap-title-block__text {
		font-size: 14px !important;
	}
	.yap-yandex_ad_123-horizontal td {
		display: inline !important;
	}
#Ya_sync_0 {
	font-size: 12px !important;
	margin-left: -20px;
}
	#Ya_sync_0 .yap-title-text {
		font-size: 12px !important;
	}
	.yap-Ya_sync_0-adaptive .yap-logo-block__text {
		color: #ccc !important;
	}
	
.dropdown-menu, .form-control, .modal-content {
	border-radius: 0;
}

/* МОДАЛЬНЫЕ ОКНА */

.modal-footer {
	border-top: 1px solid #ccc;
    padding: 10px;
    background: #f1f1f1;
}

body.modal-open {
	overflow: hidden !important;
}

/* СОЦИАЛЬНЫЕ ИКОНКИ */

ul.social  {
    margin: 0;
    padding: 0;
    list-style: none;
}
    ul.social li {
        display: inline-block;
        margin: 0 5px 5px 0;
    }
.soc {
	background: transparent url(img/social.png);
	width: 40px;
	height:40px;
	display: inline-block;
	vertical-align: inherit;
}
    .soc:hover { opacity: 0.7; }
    .soc.kuharka { background-position: -1932px 0; background-color: transparent; }
    .soc.vk { background-position: -168px 0; background-color: #41658b; }
	.soc.ok { background-position: -126px 0; background-color: #f4960f; }
	.soc.ya { background-position: -1176px 0; background-color: #ff0000; }
	.soc.mail { background-position: -294px 0; background-color: #2f69a1; }
	.soc.google { background-position: -252px 0; background-color: #be3308; }
	.soc.twitter { background-position: -42px 0; background-color: #00abf0; }
	.soc.in { background-position: -1512px 0; background-color: #0072a6; }
	.soc.fb { background-position: 0 0; background-color: #39579a; }
	.soc.instagram { background-position: -1890px 0; background-color: #125688; }

/* PROGRESS BAR */
.progress {
	background: #fff;
	border-radius: 2px;
	height: 15px;
	margin-bottom: 15px;
	box-shadow: none;
	border: 1px solid #ededed;
}

.wysibb-toolbar {
	text-align: center;
}

.image-holder {
	margin-bottom: 10px;
}
	.image-holder img {
		max-width: 120px;
	}

/* YANDEX SEARCH */

#ya-site-results * {
	font-size: 12px;
    font-family: Ubuntu, Arial, sans-serif;
}
#ya-site-results .fa {
    font-family: FontAwesome;
}
	#ya-site-results .b-serp-item__links-item {
		display: none !important;
	}
	#ya-site-results .b-serp-item__text {
		color: #333;
	}
	#ya-site-results .b-serp-item__title-link,
	#ya-site-results .b-serp-item__title-link * {
		font-size: 16px !important;
		/*color: #333;*/
	}
	#ya-site-results .b-specification-list,
	#ya-site-results .b-pager__sorted {
		margin-top: 15px;
		padding: 15px;
		border: 1px solid #ddd;
		background: #f5f5f5;
		/*box-shadow: inset 0 1px 1px rgba(0,0,0,.05);*/
	}
	#ya-site-results .b-loader__wrapper {
		width: 100%;
	}
	#ya-site-results .b-loader__progress {
		margin-top: 10px;
	}
	#ya-site-results .b-head__logo {
		margin: 0 0 5px 0;
	}
	#ya-site-results .b-head {
		margin: 0;
	}
	#ya-site-results .b-specification-item,
	#ya-site-results .b-specification-list__reset {
		padding: 0;
	}
	#ya-site-results .b-pager__pages {
		text-align: center;
	}
	#ya-site-results .b-pager__title, 
	#ya-site-results .b-pager__arrow {
		display: none !important;
	}
	#ya-site-results .paginate a {
		margin-left: 2px;
		margin-right: 0;
		font-size: 14px;
		color: #fff !important;
	}
		#ya-site-results .paginate a:hover {
			color: #fff !important;
		}

/* МОБИЛЬНОЕ МЕНЮ */
.navi-divider {
	height: 50px;
}
.mnavigation {
	margin-right: -2px;
	margin-left: -2px;
	color: #fff;
	position: fixed;
	width: 100%;
	z-index: 999;
}
	.mnavigation .menu {
		background: url(img/navi-bg.jpg);
		height: 50px;
		line-height: 50px;
		box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
		padding: 0 20px;
	}
	.mnavigation h1 {
		font-size: 18px;
		margin: 0;
		padding: 0;
		line-height: 50px;
	}
	.mnavigation .navicon .fa {
		font-size: 28px;
		margin: 0;
		padding: 0;
		line-height: 50px;
		color: #fff;
		font-weight: normal;
	}
	.mnavigation .menu2 {
		background-color: rgba(0,0,0,0.3);
		height: 100%;
		position: relative;
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
		.mnavigation .menu2 h3 {
			margin-top: 10px;
			margin-bottom: 20px;
			text-align: center;
		}
			.mnavigation .menu2 h3 a {
				color: #fff;
				text-transform: uppercase;
				font-size: 20px;
			}
		.mnavigation .menu2 .navi {
			padding: 20px 5px 20px 20px;
			width: 80%;
			min-width: 80%;
			background: url(img/navi-bg.jpg) no-repeat;
			background-size: cover;
			box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
			height: 100%;
			overflow: auto;
			position: absolute;
			left: 0;
			box-sizing: border-box;
		}
			.mnavigation .menu2 .nav a {
				color: #fff;
				text-transform: uppercase;
				font-size: 15px;
			}
				.mnavigation .menu2 .nav li.active a,
				.mnavigation .menu2 .nav li a:hover {
					background: #ed9b67;
				}
			.mnavigation form {
				margin-bottom: 60px;
			}
				.mnavigation form .btn {
					text-transform: uppercase;
					font-size: 15px;
				}


/**
 * OneSignal
 */
.onesignal-bell-launcher-dialog-body .divider,
.onesignal-bell-launcher-dialog-body .kickback {
	display: none;
}

/**
 * BB_CODES
 */
.bb-activity {
	padding: 10px;
	border: 1px dashed #ccc;
	margin: 5px 0;
	background: #eee;
}

span.bb_font_1 {
	font-size: 10px;
}

span.bb_font_2 {
	font-size: 11px;
}

span.bb_font_3 {
	font-size: 11px;
}

span.bb_font_4 {
	font-size: 15px;
}

span.bb_font_5 {
	font-size: 17px;
}

span.bb_font_6 {
	font-size: 20px;
}

span.bb_font_7 {
	font-size: 36px;
}

/**
 * Социальные иконки на аватарках
 */
.user-avatar {
	position: relative;
	display: block;
}
	.user-avatar .soc {
		background: url(https://share.pluso.ru/img/pluso-like/round/small/04.png);
		width: 20px;
		height: 20px;
		display: block;
		vertical-align: inherit;
		position: absolute;
		left: -3px;
		bottom: -3px;
	}
		.user-avatar .soc.vk { background-position: -84px 0; }
		.user-avatar .soc.odnoklassniki { background-position: -63px 0; }
		.user-avatar .soc.odnokassniki { background-position: -63px 0; }
		.user-avatar .soc.yandex { background-position: -588px 0; }
		.user-avatar .soc.mailru { background-position: -147px 0; }
		.user-avatar .soc.google { background-position: -126px 0; }
		.user-avatar .soc.twitter { background-position: -21px 0; }
		.user-avatar .soc.linkedin { background-position: -756px 0; }
		.user-avatar .soc.facebook { background-position: 0 0; }
	.user-avatar.avatar-rounded .soc {
		left: 10px;
		bottom: 0;
	}
	
